Subject: Re: [PATCH] Globally s/struct irq_host/struct irq_domain/

From: Jon Loeliger <[email-masked]>
Date: Fri, 21 Jan 2011 11:19:10 -0600

> 
> For this to make sense, it really needs to also rename irq_host_ops
> structure, the IRQ_HOST_MAP* #defines, and the irq_*_host functions.
> It also /should/ adjust the users of irq_domain to rename function
> local variables and structure members.  Otherwise there will be an
> even worse mismatch in naming.

Happy to do so, but last time we talked about this, we decided
not to do *that* aspect of the rename with this patch, and that
we'd get to it later with follow on patches once this step was done.

Your call; just let me know.

jdl